"RSS Feed" = "RSS フィード";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "フィード：";
"Title" = "タイトル";
"Language" = "言語";
"en" = "en";
"Chinese (Simplified)" = "中国語（簡体）";
"Chinese (Traditional)" = "中国語（繁体）";
"Danish" = "デンマーク語";
"Dutch" = "オランダ語";
"English" = "英語";
"French" = "フランス語";
"German" = "ドイツ語";
"Hebrew" = "ヘブライ語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Spanish" = "スペイン語";
"Swedish" = "スウェーデン語";
"Other..." = "その他...";
"Items:" = "アイテム：";
"Title" = "タイトル";
"Description" = "説明";
"Link" = "リンク";
"Publish Date" = "パブリッシュ日付";
"Get Date" = "日付を取得";
"+" = "+";
"-" = "-";
"Total Number" = "合計数";
"RSS Page Link" = "RSS ページリンク";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "有効";